@charset "utf-8";
/* CSS Document */
body{
    color: #59544b;
    line-height: 1;
    background-color: #fcfaf5;
}
body{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: normal;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  font-style: normal;
  position: relative;
  width: 100%;
}
.header{
    width: 17%;
    height: 100%;
    background: #f7f3e5;
    position: fixed;
    z-index: 1;
}
.toggle-menu-button{
    display: none;
}

.header-inner{
    width: 100%;
    padding-top: 40px;
}
.logo{
    display: block;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.header-site-menu ul{
    padding-top: 40px;
    font-size: 20px;
    text-align: center;
} 
.header-site-menu ul li{
    padding-top: 20px;
    padding-bottom: 20px;
}
.header-site-menu ul li:hover{
    color: #69821b;
    transform: scale(1.2);
    transition-duration: 0.7s;
}
@media(max-width:1200px){
   .header-site-menu ul{
    font-size: 15px;
}}
.leaf{
    display: none;
}
.sns-icon{
    display: flex;
    justify-content: center;
    margin-top: 40px;
    
}
.sns-icon img{
    width: 30px;
    margin-left: 15px;
    margin-right: 15px;
}
.icon01:hover{
    color: #69821b;
    transform: scale(1.2);
    transition-duration: 0.5s;
}
.icon02:hover{
    color: #69821b;
    transform: scale(1.2);
    transition-duration: 0.5s;
}
.icon03:hover{
    color: #69821b;
    transform: scale(1.2);
    transition-duration: 0.5s;
}
.contact{
    width: 60%;
    height: 40px;
    line-height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    background: #69821b;
    color: #fcfaf5;
    font-size: 18px;
    text-align: center;
}
.banner{
    display: block;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.sns-icon-2{
    display: none;
}
.contact-2{
    display: none;
}
.banner-2{
    display: none;
}
@media(max-width: 1299px){
    .contact{
        font-size: 12px;
    }
    .header-inner ul{
    font-size: 15px;
} 
}

.contact:hover{
    background: #f7f3e5;
    box-sizing: border-box;
    border: solid 2px #69821b;
    color: #69821b;
    transition-duration: 0.5s;
}
.address{
    text-align: center;
    line-height: 1.5;
    margin-top: 20px;
    margin-bottom: 40px;
}

.banner a:hover{
   opacity: 0.5;
   transition-duration: 0.7s;
}
.copyright{
    text-align: center;
    padding-top: 100px;
    
    padding-bottom: 60px;
}
@media(max-width:1000px){
    .address{
        font-size: 12px;
    }
}

/*===================スマホ================================*/
@media(max-width:428px){
    .header{
    width: 100%;
    height: 60px;
    background: #f7f3e5;
    position: static;
    position: fixed;
    z-index: 10;
    box-shadow: 0 0.5px 7px 0px gray;
}
    .header-inner{
        position: relative;
        width: 100%;
        height: 60%;
    } 
    .logo{
        width: 25%;
        position: absolute;
         top: 25%;
         left: 5%;
    }
    .toggle-menu-button{
        display: block;
        width: 13%;
        position: absolute;
         right: -85%;
         bottom: 35px;
       
    }

.sns-icon,.contact,.address,.banner{
    display: none;
}
.header-site-menu{
     background-color: #f7f3e5;
    height: 100vh;
    padding-top: 40px;
    display: none;
    }
    .header-site-menu.is-show {
    display: block;
  }
.header-site-menu ul{
    font-size: 20px;
    
} 
.header-site-menu ul li{
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
.leaf{
    display: block;
    width:  20%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    }
    .sns-icon-2{
    display: flex;
    justify-content: center;
    margin-top: 40px;
    
}
    .sns-icon-2 img{
    width: 40px;
    display: block;
        margin-left: 15px;
        margin-right: 15px;

}
    .contact-2{
    display: block;
    width: 50%;
    height: 40px;
    line-height: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    background: #69821b;
    color: #fcfaf5;
    font-size: 18px;
    text-align: center;
}
    .banner-2{
        display: block;
        width: 150px;
        margin-top: 40px;
        margin-left: auto;
        margin-right: auto;
    }
.copyright{
text-align: center;
padding-top: 60px;
padding-bottom: 20px;
}
    /*==================================================
　5-2-1 3本線が×に
===================================*/
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.toggle-menu-button{
	/*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
	position: relative;
	cursor: pointer;
    }

/*ボタン内側*/
.toggle-menu-button span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 1.5px;
	background:  #59544b;
  	width: 45%;
  }

.toggle-menu-button span:nth-of-type(1) {
	top:15px;	
}

.toggle-menu-button span:nth-of-type(2) {
	top:23px;
}

.toggle-menu-button span:nth-of-type(3) {
	top:31px;
}

/*activeクラスが付与されると線が回転して×に*/

.toggle-menu-button.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.toggle-menu-button.active span:nth-of-type(2) {
	opacity: 0;/*真ん中の線は透過*/
}

.toggle-menu-button.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
}
